{%- for test,shard,timeout in tests %}
    - device: {{ device_name }}
      parameters: {SKIPFILE: "skipfile-lkft.yaml"}
{%- if rootfs != "" %}
      rootfs: *rootfs-lkft-{{ rootfs }}
{%- endif %}
      timeouts: { "boot": {{ boot_timeout }}{% if timeout != -1 %}, "{{ test }}": {{ timeout }} {% endif %} }
{%- if shard != -1 %}
      sharding: {{ shard }}
{%- endif %}
      tests: [{{ test }}]
{%- endfor %}
